WhatsApp dejará de funcionar en estas versiones de Android

WhatsApp
Es necesario actualizar los sistemas operativos y las aplicaciones para que estas funcionen a la perfección y de esta manera los usuarios usen una versión que se encuentre libre de vulnerabilidades que pueden usar los hackers.

WhatsApp anuncia que dejará de prestar servicio en algunas de las versiones antiguas de Android y le pide a los usuarios actualizar sus sistemas operativos para evitar inconvenientes.

Verifica si tu dispositivo no sea: Android 2.1 Eclair y Android 2.2 Froyo, versiones que se encuentran instaladas en algunos aparatos que salieron al mercado en 2010, entre ellos el HTC Desire.

“Desafortunadamente, WhatsApp dejará de soportar tu móvil desde el 31 de diciembre de 2016”, un mensaje que aparece en la página oficial de traducción de WhatsApp, el lugar donde llegan las primicias que la compañía implementará.

A partir de esa fecha WhatsApp estará disponible únicamente con Andorid 2.3 en adelante.

whatsapp (1)

Esto indica que el anuncio se hará oficial en unos días.

Deja una respuesta

 

Please log in to vote

You need to log in to vote. If you already had an account, you may log in here

Alternatively, if you do not have an account yet you can create one here.